RubyGems Navigation menu

angular-ui-select-rails 0.18.1

Asset pipeline compatible version of https://github.com/angular-ui/ui-select

Versions:

  1. 0.18.1 - January 20, 2017 (33.5 KB)
  2. 0.12.1.1 - May 11, 2016 (29.5 KB)
  3. 0.12.1 - August 18, 2015 (27.5 KB)
  4. 0.12.0 - June 08, 2015 (24.5 KB)
  5. 0.9.6 - January 02, 2015 (20 KB)
Show all versions (6 total)

Development Dependencies (2):

bundler ~> 1.5
rake >= 0

Owners:

Authors:

  • Steve Ellis

SHA 256 checksum:

1cc9fe11ba454ef0555136d856f2834d2abd32c1bf75d23a622dbad95deb941f

Total downloads 64,855

For this version 36,348

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: